/* @override 
	http://liberate.devden.wtf/wp-content/themes/digifox/style.css?ver=1.0
	http://liberate.devden.wtf/wp-content/themes/digifox/style.css */


/* # Genesis Child Theme  
Theme Name: WTF DigiFox
Theme URI: http://my.studiopress.com/themes/genesis/  
Description: Custom Theme by What the Fox built on Genesis Framework.   
Author: What the Fox Creative  
Author URI: http://www.whatthefox.com.au/  
Template: genesis  
Template Version: 1.0  
*/


/*
=====================================
Mobile First Stylesheets
0px and up

Start with the small screen first,
then expand until it looks like ****. 
Time for a breakpoint! - Stephen Hay.

=====================================
*/


/* @group HTML5 RESET */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

*:focus {
    outline: none;
}

/* @end */



/* @group HTML ELEMENTS 
--------------------------------------------- */

body {
	color: #565f66;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.625;
	margin: 0;
	background: url(images/bg_left.gif) left top no-repeat fixed, url(images/bg_right.gif) right 350px no-repeat fixed #f6f6f6;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #bbe0fc;
}

::selection {
	/*background-color: #bbe0fc;*/
}

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/*VIDEO SIZE FIX*/
.video-container {
    position: relative;
    padding-bottom: 52%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*BACK BUTTON*/

div.back-button {
	margin-top: 30px;
	font-size: 13px;
	margin-bottom: 30px;
}

a.nav-jump {
	text-transform: uppercase;
	color: #565f66;
	font-weight: 600;
	position: relative;
}

span.nav-icon {
	padding: 3px 10px;
	background-color: #565f66;
	color: white;
	margin-right: 5px;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	display: inline-block;
}

.nav-jump .nav-icon:before{
	content: "❮";
	position: absolute;
	padding: 3px 10px;
	/*background-color: #565f66;*/
	color:  #fff;
	top: -6px;
	left: 0;

	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	
}

.nav-jump:hover span.nav-icon:before{
	display: block;
	transform: translateX(-80px) scaleX(4);
	opacity: 0;
	color:  #565f66;
	
}

/* @end */

/* @group TYPOGRAPHY 
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 {
	font-size: 24px;
	font-weight: 400;
}

h1.post-title{
	text-transform: uppercase;
	margin-bottom: 30px;
}

h2 {
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 15px;
	margin-top: 25px;
}

h2 strong{
	font-weight: 400;
}

h3 {
	font-size: 18px;
font-weight: 400;
text-transform: uppercase;
margin-bottom: 15px;
}

h4 {
	font-size: 18px;
	font-weight: 400;
	color: #a9c1cd;
	margin-top: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

a {
	color: #e2b299;
	text-decoration: none;
}

a:hover {
	color: #181c62;
}

p {
	margin: 0 0 12px;
	padding: 0;
}

p.qualif{
	font-size: 12px;
	margin-bottom: 20px;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	/*list-style-type: none;*/
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.script{
	font-family: 'playlistscript' ;
}

.info-small{
	font-size: 14px;
	color: #898989;
	margin-bottom: 15px;
}
/* @end */


/* @group LAYOUT
--------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1200px;
/*	padding-right: 10px;
	padding-left: 10px;*/
}

.site-inner {
	clear: both;
	background-color: white;
}

.widget-title{
	display: none;
}

.content-sidebar-wrap{
	background-color: white;
}
.content-sidebar-wrap {
	padding-right: 15px;
	padding-left: 15px;
}

body.full-width-content .content-sidebar-wrap{
padding-right: 0;
padding-left: 0;
}

.content-sidebar-wrap:before,
.content-sidebar-wrap:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.content-sidebar-wrap:after {
    clear: both;
}

/**
* For IE 6/7 only
* Include this rule to trigger hasLayout and contain floats.
*/
.cf {
    *zoom: 1;
}
main.content:not(body.home main.content) {
	/*margin-top: 30px;*/
	/*padding-left: 20px;*/
}
/* # Site Header
------------------------------------------- */

.site-header {
	min-height: 160px;
}

.site-header .wrap {
}

/*ALIGNMENT*/

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

/* FLEX LAYOUTS */
.flexy{
	display: block;
}

/*ACCORDIONS & TABS*/

.about-accordion .ui-accordion-header {
	font-size: 20px;
	font-weight: 500;
	margin-top: 20px;
	cursor: pointer;
	outline:0;
	
	-webkit-transition: all 0.4s ease;
			transition: all 0.4s ease;
}

.about-accordion h3{
	position: relative;
	z-index: 999;
}

.about-accordion h3::after{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 0;

	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;

	border: 1px solid #dee1de;
	box-sizing: border-box;
	opacity: 0;
	background-color: #dee1de;
	z-index: -999;
}

.about-accordion h3:hover:after{
	width: 100%;
	opacity: 1;
}

.about-accordion .ui-accordion-header:before{
	content: "❯";
	display: inline-block;
	padding: 5px 7px 5px 11px;
	margin-right: 10px;
	background-color: #565f66;
	color: white;
	width: 14px;
	
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

.about-accordion .ui-accordion-header.ui-state-active:before{
	transform: rotate(90deg);
}

.about-accordion div{
	margin-left: 41px;
}

/*FAQ ACCORDIONS*/

.faq.accordion-group h3.ui-accordion-header{
	text-transform: none;
	font-weight: 500;
	margin-bottom: 0;
	margin-left: 30px;
	margin-top: 10px;
	position: relative;
	cursor: pointer;
}

.faq.accordion-group h3.ui-accordion-header:before{
	content: "❯";
	display: inline-block;
	padding: 5px 7px 5px 11px;
	color: #565f66;
	width: 14px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	margin-left: -30px;
}

.faq.accordion-group .ui-accordion-header.ui-state-active:before{
	transform: rotate(90deg);
}

.faq.accordion-group .ui-accordion-content.ui-accordion-content-active:after{
	content: "";
	position: absolute;
	
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 20px 10px;
	border-color: transparent transparent #ffe5b7 transparent;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	left: 30px;
	top: -13px;
}

.faq.accordion-group .ui-accordion-content {
	margin: 20px 35px 50px;
	padding: 18px;
}

.faq.accordion-group .ui-accordion-content.ui-accordion-content-active {
	background-color: #ffe5b7;
	border-radius: 20px;
	position: relative;
}

body.page-id-114 .entry-content h2{
	margin-top: 45px;
	margin-bottom: 0;
}

body.page-id-114 .entry-content h2:first-child{
	margin-top: 0;
}
/*SOCIAL ICONS*/
.share-icons{
	margin-bottom: 20px;
}

.share-icons a.fb{
	background: url(images/icon-fb.png) center center no-repeat;
}
.share-icons a.tw{
	background: url(images/icon-twitter.png) center center no-repeat;	
}
.share-icons a.gplus{
	background: url(images/icon-gplus.png) center center no-repeat;	
}
.share-icons a.ln{
	background: url(images/icon-linkedin.png) center center no-repeat;	
}
.share-icons a.pin{
	background: url(images/icon-pinterest.png) center center no-repeat;	
}
.share-icons a.email{
	background: url(images/icon-email.png) center center no-repeat;	
}
.share-icons span{
	vertical-align: middle;
	margin-right: 20px;
	font-size: 12px;
}

.share-icons a{
	width: 25px;
	height: 25px;
	display: inline-block;
	vertical-align: middle;
	
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	background-size: contain !important;
	
}

.share-icons a:hover{
	transform: scale(0.8);
	opacity: 0.75;
}

.boxed {
	text-align: center;
	padding: 30px;
	border: 1px solid #cbcfc9;
	margin-top: 30px;
}

/* @end */

/* @group REGION: HEADER
------------------------------------------- */


/* Title Area */

/* WIDGETS */
.site-header .title-area {
	display: none;
}


/* @end */

/* @group REGION: BRANDING
------------------------------------------- */
.brand-logo img{
	margin-bottom:0 ;
}

.branding.widget-area {
	background-color: #dee1de;
	padding-bottom: 15px;
	padding-top: 15px;
	position: relative;
}

.brand-logo.widget {
	width: 263px;
	margin-right: auto;
	margin-left: auto;
}

/* @end */

/* @group REGION: ROOF
------------------------------------------- */
.roof .wrap{
	background-color: #cbcfca;
	max-width: 1200px;
	padding: 3px 15px;
}

.cart-block.widget,
.small-menu.widget {
	display: inline;
	float: right;
	text-transform: uppercase;
	font-size: 12px;
}

.cart-block.widget a{
	color: #565f66;
	padding: 10px;
	border-right: 1px solid #dee1dd;
}

.cart-block.widget a:last-child{
	border: none;
}

.cart-block.widget a:hover{
	background-color: #dee1dd;
}

.cart-block.widget a.cartdisplay:after{
	content: url(images/icon-cart.png);
	position: relative;
	top: 2px;
	margin-left: 6px;
}

/* @end */

/* @group REGION: TOP BANNER
------------------------------------------- */

.top-banner.widget-area {
	background-color: white;
}

.title-banner.widget {
	position: relative;
}

.title-banner.widget img.wp-post-image {
	min-width: 100%;
}

.title-banner.widget .title-banner-text {
	height: 300px;
	background-size: cover;
	
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	
	/*FLEX COLUMNS*/
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	
	/*horizontal center*/
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-repeat: no-repeat;
}

.title-banner.widget h1.page-title {
	font: 75px/0.9 'playlistscript';
	color: white;
	text-align: center;
	text-transform: lowercase;
}

.title-banner.widget h2{
	color: white;
	text-transform: lowercase;
	text-align: center;
}

.intro-block.widget {
	margin: 30px auto;
}

/*CATEGORY MENU*/

.widget.widget_categories {
	background-color: #f2b6a8;
	text-align: center;
}
.widget.widget_categories ul{
}
.widget.widget_categories li{
	list-style: none;
	display: inline-block;
}
.widget.widget_categories  a{
	color: white;
	padding: 15px 10px 10px;
	display: inline-block;
}
.widget.widget_categories a:hover{
	color: #181c62;
}
/* @end */

/* @group REGION: NAVIGATION
------------------------------------------- */

/* Primary Menubar
--------------------------------------------- */

/* Primary Menu
--------------------------------------------- */

section#nav_menu-2.widget {
	transition:			all 0.8s ease;
	-webkit-transition:	all 0.8s ease;
	-moz-transition:	all 0.8s ease;
	-ms-transition:		all 0.8s ease;
	-o-transition:		all 0.8s ease;
}

ul#menu-main-menu {
	clear: both;
	font-size: 16px;
	line-height: 1;
	width: 100%;
	text-align: center;
}

ul#menu-main-menu li.menu-item {
	display: inline-block;
	text-transform: uppercase;
}

ul#menu-main-menu a {
	display: block;
	padding: 0 8px;
	color: #565f66;
	font-weight: 500;
}

ul#menu-main-menu a:hover,
ul#menu-main-menu .current-menu-item > a,
ul#menu-main-menu .sub-menu .current-menu-item > a:hover {
	color: #181c62;
}

ul#menu-main-menu .menu-item:hover {
	position: static;
}

ul#menu-main-menu .menu-item:hover > .sub-menu {
	opacity: 1;
	left: auto;
}


/*SUBMENU*/
ul#menu-main-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
	border-style: none;
}

ul#menu-main-menu .sub-menu a {
	background-color: #dee1dd;
	font-size: 14px;
	padding: 15px;
	position: relative;
	width: 200px;
	left: -35px;
	top: 14px;
	text-align: left;
}

ul#menu-main-menu .sub-menu a:hover{
	background-color: #565f66;
	color: white;
}


/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/*SLICKNAV*/
.slicknav_menu {
	/*text-align: center;*/
}

.slicknav_menu a.slicknav_btn {
	width: 110px;
	float: none;
	height: 32px;
	background-color: #565f65;
}

.slicknav_menu li a {
	text-transform: uppercase;
	color: #565f64;
}

a.slicknav_item.slicknav_row {
	border-style: none;
}

.site-header .sub-menu{
	border-style: none;
}

.slicknav_menu li ul.sub-menu li a{
	text-transform: none !important;
}

/* @end */


/* @group REGION: CONTENT
------------------------------------------- */

h1.entry-title {
	display: none;
}
/* Entries */

.entry:not(body.home .entry) {
	margin-bottom: 40px;
}


.entry-content{
	/*the story*/
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 1px solid rgba(86, 95, 101, 0.3);
	border-bottom: 1px solid rgba(86, 95, 101, 0.3);
	padding-top: 5px;
	margin-top: 25px;
	padding-bottom: 5px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 500;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #dee1dd;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #f2b6a8;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}

/* Genesis */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/*messages*/
.site-message,
body.error404 .entry-content {
	margin-top: 50px;
	margin-bottom: 50px;
	text-align: center;
	padding: 20px;
}

body.error404 .entry-content .search-form input{
	display: block;
	text-align: center;
	margin: 20px auto;
	padding: 10px 20px;
}

body.error404 .entry-content form.search-form{
	text-align: center !important;
}

/* @end */

/* @group REGION: SIDEBARS & WIDGET CSS
------------------------------------------- */


.widget {
	word-wrap: break-word;
}

.widget-title {
	font-size: 18px;
	margin-bottom: 20px;
}


.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

.sidebar {
	font-size: 16px;
}

.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	padding: 15px;
}

.widget h3{
	text-transform: uppercase;
	font-weight: 400;
	font-size: 20px;
}

.book-consult.widget {
	background: url(images/bg-05.jpg) no-repeat;
	color: white;
}

.free-ebook.widget {
	background-color: #f2b6a8;
	color: white;
}

.testimonials-slider.widget{
	background: url(images/bg-testimonials.jpg) center center no-repeat;
	color: white;
	text-align: center;
}

.view-products.widget {
	background: url(images/bg-products.jpg) center center no-repeat;
}
.view-products.widget .spacer{
	height: 215px;
}

.contact-us.widget{
	background: url(images/bg-contact.jpg) center center no-repeat;
	color: white;
}

.recipes.widget{
	background: url(images/bg-recipes.jpg) center center no-repeat;
	color: white;
}

.sidebar-primary .widget{
	max-width: 300px;
	margin-right: auto;
	margin-left: auto;
}


/* @end */

/* @group REGION: FOOTER
------------------------------------------- */

.footer-widgets {
	background: url(images/bg-04.png) right bottom no-repeat #dee1de;
	padding: 40px 15px 60px;
	font-size: 80%;
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

.footer-widgets .column{
	margin-bottom: 20px;
}

.footer-widgets h3{
	font-weight: 600;
	font-size: 16px;
	margin-bottom: 0;
}

.footer-widgets a{
	color: #565f66;
	font-weight: 400;
	display: block;
	position: relative;
	z-index: 0;
}

.footer-widgets a:hover{
	color: #181c62;
}

.site-footer {
	background-color: #fff;
	font-size: 16px;
	line-height: 1;
	padding: 40px 0;
	text-align: center;
}

.footer-widgets .row-2 .column p{
	margin-bottom: 0;
	font-weight: 400;
}

a.fb-link img{-webkit-transition: all 0.4s ease;transition: all 0.4s ease;-moz-transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;}

a.fb-link img:hover{
	-webkit-transform:scale(1.3);
	        transform:scale(1.3);
	-webkit-transform-origin: left top;
	        transform-origin: left top;
}

/* @end */

/* @group REGION: FLOOR
--------------------------------------------- */
.floor{
}
.credits{font-size:13px; text-align:center;}

.floor .wrap{
	background-color: #dee1de;
	padding-bottom: 20px;
	padding-top: 20px;
}
/* @end */

/* @group PAGE: FRONT
------------------------------------------- */
body.home header.entry-header{
	display: none;
}
body.home main.content{
	margin-top: 0;
}
body.home .site-inner{
	/*padding: 0;*/
}

body.home .col1-hcg {
	width: 100%;
	background-image: url(images/bg-01.jpg);
	background-size: cover;
	text-align: center;
}

body.home .col2-video{
	width: 100%;
}

div#video-panel .panel-grid-cell {
	padding: 0;
}

.featured-item{
	position: relative;
	padding: 10px 30px;
}
.featured-item a.item-link{
	display: block;
	/*background-color: rgba(127, 128, 0, 0.36);*/
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.featured-item a.item-link:hover{
	background-color: rgba(222, 225, 222, 0.24);
	border: 1px solid #dee1de;
}

.featured-item .item-image,
.featured-item .item-title{
	text-align: center;
	color: #565f66;
}

/* @end */

/* @group PAGES: GRID LAYOUT
------------------------------------------- */
/*GRID GLOBAL LAYOUT*/
.post-grid{
	padding: 30px 15px 20px;
}

.post-grid-item {
	padding: 5px 5px 15px;
	max-width: 253px;
	background-color: white;
	text-align: center;
	margin-bottom: 20px;
	margin-right: 10px;
	margin-left: 10px;
	transition:			all 0.5s ease;
	-webkit-transition:	all 0.5s ease;
	-moz-transition:	all 0.5s ease;
	-ms-transition:		all 0.5s ease;
	-o-transition:		all 0.5s ease;
}

.post-grid-item .post-image img{
	transition:			all 1s ease;
	-webkit-transition:	all 1s ease;
	-moz-transition:	all 1s ease;
	-ms-transition:		all 1s ease;
	-o-transition:		all 1s ease;
	opacity: 1;
}

.post-grid-item:hover .post-image img{
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	opacity: 0.5;
}

.post-grid-item:hover{
	background-color: rgba(255, 255, 255, 0);
}

.post-title-link a{
	text-transform: uppercase;
	color: #565f66;
	font-size: 13px;
	font-weight: 500;
}

.post-grid-item a.button {
	margin-top: 15px;
}

/*POST FILTER*/
div.cat_filter {
	text-align: center;
	background-color: #f2b6a8;
	padding-top: 15px;
	padding-bottom: 15px;
	color: white;
}

label.radios-taxonomies-title {
	margin-right: 10px;
	margin-left: 10px;
	cursor: pointer;
}

label.radios-taxonomies-title:hover{
	color: #181c62;
}

.js-wpv-dps-spinner{
	text-align: center;
}

input.js-wpv-filter-trigger {
	display: none;
}



/* @end */

/* @group PAGES: BLOGS
------------------------------------------- */

/* BLOG LIST */
.blog-item {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
	padding: 100px 30px;
	position: relative;
	background-size: cover;
	margin-top: 15px;
}

.blog-item *{
	position: relative;
}

.blog-item .overlay{
	background-color: rgba(0, 0, 0, 0.3);
	position: absolute;
	width: 100%;
	top: 0;
	bottom: 0;
	left: 0;
}

.blog-item .blog-title {
	text-transform: uppercase;
	font-size: 19px;
	margin-bottom: 25px;
	color: white;
}

.blog-item .blog-date {
	color: white;
	font-size: 14px;
}

/*BLOG PAGE*/
body.single-post .content{
	margin-top: 15px;
}

body.single-post header.entry-header {
	display: none;
}

body.single-post .post-date {
	font-size: 14px;
	font-weight: 500;
}

/* @end */

/* @group PAGES: RECIPES
------------------------------------------- */
body.single-recipe .entry-header{
	display: none;
}

footer.entry-footer {
	display: none;
}

.recipe-single.flexy {
	margin-top: 15px;
}


body.single-recipe .col-2 h2:first-child{
	margin-top: 0;
}

body.single-recipe .col-1 h1{
	text-transform: uppercase;
}

/*SEE ALSO RECIPES BLOCK*/
.related-items-block {
	margin-top: 80px;
	text-align: center;}

.related-items-block .post-link{
	text-align: center;
	
}
.related-items-block .post-item{
	margin-right: 15px;
}
.related-items-block .post-item:last-child{
	margin-right: 0;
}
.related-items-block .post-link a{
	color: #565f66;
	text-transform: uppercase;
	font-size: 13px;
}

div.pagination {
	text-align: right;
	padding-right: 50px;
	padding-left: 50px;
	margin-top: 0;
}
div.pagination a{
	background-color: #e2e4e2;
	color: #9fa99f;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 20px;
	text-transform: uppercase;
	border: 1px solid #ced3ce;
	border-radius: 25px;
	margin-left: 12px;
	text-shadow: 0 1px 1px #ffffff;
}
div.pagination a:hover{
	border-color: #9fa99f;
}

/* @end */

/* @group PAGES: PRODUCT
------------------------------------------- */

/*PRODUCT LISTING PAGE*/
body.post-grid-page main.content{
	margin-top: 0;
}

body.post-grid-page .entry-content{
	background-color: #EFF0EF;
}

.product-price p.price {
	margin-bottom: 8px;
}

.page-notice {
	background-color: #f2b6a8;
	padding: 12px;
	color: white;
	text-transform: uppercase;
}

.page-notice p{
	margin: 0;
}

/*SINGLE PRODUCT*/
body.single-product .entry-header {
	display: none;
}

.woocommerce nav.woocommerce-breadcrumb, .breadcrumbs {
	background-color: #f2b6a8;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	color: white;
	margin-right: -15px;
	margin-left: -15px;
	font-size:14px;
	margin-bottom: 15px;
}
.woocommerce nav.woocommerce-breadcrumb a, .breadcrumbs a{
	color: #fff;
	opacity:0.75;
	font-size:13px;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	float: none;
	min-width: 100%;
}

body.single-product .col-1 h1{
	text-align: center;
	text-transform: uppercase;
}

body.single-product .product-price p.price{
	text-align: center;
	color: #565f65;
}

body.single-product .col-1 .cart-button {
	text-align: center;
}

body.single-product .cart-button .quantity{
	width: 100%;
}
body.single-product .cart-button .quantity input{
	height: 40px;
	font-size: 27px;
	font-weight: 500;
}

body.single-product .cart-button form.cart .button{
	margin-top: 15px;
	float: none;
}

body.single-product table.variations td{
	display: block;
	text-align: center;
	padding: 0 !important;
}
body.single-product table.variations td.value{
	text-align: center;
	
}
body.single-product table.variations td.value select#variations{
	margin: 0 !important;
	width: 100%;
}

.cart-continue {
    margin: 10px 0px 0px 0px;
    float: right;
}


/* @end */

/* @group PAGES: CONSULTATIONS
------------------------------------------- */

body.consultations .column {
	text-align: center;
	margin-bottom: 30px;
}

body.consultations .consultants{
	margin-top: 50px;
}

/* @end */

/* @group PAGES: TESTIMONIALS
------------------------------------------- */
body.page-id-113 .entry-content{
	margin-top: 30px;
}



div.testimonial-items-sidebar {
	padding: 1px 15px 15px;
}

div.testimonial-items {
	padding: 1px 15px 15px;
	background-color: #f2b6a8;
}

/* @end */

/* @group PAGES: MEMBERS AREA
------------------------------------------- */
.members-table .row{
	border: 1px solid #cbcfc9;
	/*border-bottom-style: none;*/
	margin-bottom: 30px;
	margin-right: 50px;
	margin-left: 50px;
}

.members-table p{
	margin: 0;
}
.members-table .row:last-child{
	border-bottom: 1px solid #cbcfc9;
}

.members-table .description,
.members-table .action{
	padding: 10px;
}

.members-table .action{
	background-color: #dee1dd;
	width: 100%;
	display: block;
	color: black;
	text-transform: uppercase;
}

.members-table .action:hover{
	background-color: #cbcfc9;
}

/* @group PAGES: WHOLESALERS */
table.wholesale-pricing-table{
	width: auto;
	border: 1px solid #dcdddc;
	margin-right: auto;
	margin-left: auto;
}
table.wholesale-pricing-table td,
table.wholesale-pricing-table th{
	padding-right: 5px;
	padding-left: 5px;
	border-right: 1px solid #dcdddc;
	line-height: 1.2;
	
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	font-size: 14px;
}

.product-price del,
.price del{
	display: none;
}
/* @end */

/* @group PAGES: MY ACCOUNT
------------------------------------------- */
.intro-block.my-account-page.widget{
	width: 100%;
	background-color: #f2b6a8;
	color: white;
	padding: 12px;
	text-align: center;
	margin-bottom: 0;
	margin-top: 0;
}
.intro-block.my-account-page.widget p{
	margin-bottom: 12px;
	margin-right: auto;
	font-weight: 500;
	width: 75%;
	margin-left: auto;
}
.intro-block.my-account-page.widget a{
	/*color: white;*/
}
body.page-id-7 h2{
	display: none;
}

body.page-id-7 form.login {
	margin: 15px auto;
	width: 80%;
	background-color: white;
	-moz-box-shadow: 0 10px 34px rgba(0, 0, 0, 0.15);
	box-shadow: 0 10px 34px rgba(0, 0, 0, 0.15);
}

/* @end */


/* @group TABLES
------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
	padding: 6px;
	vertical-align: top;
	line-height: 1.2;
}

td {
	border-top: 1px solid #ddd;
}

th {
	font-weight: 400;
	background-color: #565f65;
	color: #cbcfc9;
	text-transform: uppercase;
}


/* @end */


/* @group FORMS
--------------------------------------------- */

::-moz-placeholder {
	font-size: 13px;
}

::-webkit-input-placeholder {
	font-size: 13px;
}

.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #review_form #submit,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
button.single_add_to_cart_button.button.alt {
	background-color: transparent;
	color: #565f66;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 20px;
	text-transform: uppercase;
	border: 1px solid  #565f66;
	border-radius: 25px;
}

.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce #review_form #submit:hover,
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #565f66;
	color: #fff;
}

.whitebutton{
	color: white !important;
	border-color: white !important;
}


.button {
	display: inline-block;
}

.button.disabled{
	background-color: #f9faf9 !important;
	border-color: #c3c3c3 !important;
	color: #7a7a7a !important;
}

/*GRAVITY FORMS*/
div.gform_wrapper {
	width: 90%;
	margin: 25px auto 20px;
}

.gform_validation_container,
ul.gform_fields li.hidden_label label  {
	display: none;
}

.gform_wrapper ul{
	margin: 0;
}
.gform_wrapper li.gfield,
.gform_wrapper ul.gfield_radio li {
	list-style: none;
}

.gform_wrapper input:not(.button),
.gform_wrapper textarea {
	width: 100%;
	border: 1px solid #c9c9c9;
	margin-bottom: 15px;
	line-height: 1.5;
	padding: 5px;
	-moz-box-shadow: inset 0 0 5px #e0e0e0;
	box-shadow: inset 0 0 5px #e0e0e0;
	border-radius: 4px;
}


.gform_wrapper ul.gfield_radio li input{
	width: auto;
	margin-right: 10px;
}
.gform_wrapper ul.gfield_radio li{
	display: inline-block;
	margin-left: 0;
	margin-right: 20px;
}
.gform_wrapper li p{
	margin: 0;
}
.gform_wrapper li.form-intro p{
	margin-bottom: 10px;
}

.gform_wrapper .validation_error{
	color: red;
	font-weight: bold;
}
.gform_wrapper .validation_message{
	font-size: 12px;
	position: relative;
	top: -22px;
	background-color: rgba(254, 255, 0, 0.39);
	padding: 3px;
	border: 1px solid rgba(255, 0, 0, 0.46);
	width: auto;
	display: inline-block;
	left: 11px;
	color: red;
}

.gform_confirmation_message {
	text-align: center;
	padding: 40px 20px;
	border: 1px solid #dee1dd;
}

.gform_wrapper select {
	height: 36px;
	font-size: 13px;
	color: #a8a9a8;
	width: 100%;
	border: 1px solid #c8c9c8;
	margin-bottom: 15px;
}

.gform_wrapper li.gsection {
	margin-bottom: 10px;
}

.gform_wrapper .gsection_description {
	color: #a8a9a8;
	font-style: italic;
	font-size: 13px;
}

.gform_wrapper h2.gsection_title {
	margin-bottom: 0;
}

#gform_confirmation_message_5{
color:#fff;
font-size: 24px;
}


/*WHOLESALE PAGE FORMS*/
.members-login-form {
	padding: 20px;
	border: 1px solid #e1e1e1;
	background-color: #efefef;
}

.members-login-form  p.login-submit{
	margin: 0;
}

.members-login-form .login-username,
.members-login-form .login-password,
.members-login-form .login-submit{
	display: inline-block;
	margin-right: 30px;
}

.members-login-form input#user_login,
.members-login-form input#user_pass{
	line-height: 2;
}

/*NEWSLETTER FORM HOME PAGE*/
body.home #gform_submit_button_5 {
	color: white;
	border-color: white;
}

/* @end */


/* @group IMAGES */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	/*margin-bottom: 12px;*/
}

/* @end */

/* @group WOOCOMMERCE
--------------------------------------------- */

input#place_order.button.alt,
a.checkout-button.button.alt{
	background-color: transparent;
	color: #565f66;
	border-color: #565f66;
	border-radius: 30px;
}

.woocommerce form.login label.inline {
	display: block;
	clear: both;
	float: none;
}

.woocommerce form.login input.button{
	margin-top: 15px;
	margin-bottom: 15px;
}

input#place_order.button.alt:hover,
a.checkout-button.button.alt:hover{
	background-color: #565f66;
	border-color: #fff;
	color: white;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	line-height: 2.5;
	outline: none;
	border: 1px solid #dee1de;
	padding-left: 15px;
}

ul.wc_payment_methods li {
	list-style: none;
}

/* @end */

/* @group PLUGINS
--------------------------------------------- */
.ui-datepicker .ui-widget-header{
	color: #565f66;
}


/* @end */

#pgc-15-7-1{padding:0 !important}
